# Both the main rocketchat service and the rocketchat-follower@ services use
# the config options from "/etc/rocketchat.conf". Use this file to overwrite
# options for the rocketchat-follower@ services.

# Note that for followers BIND_IP is automatically set to the instance name.
# E.g. for rocketchat-follower@127.0.0.2.service BIND_IP is set to 127.0.0.2,
# so the service binds to 127.0.0.2.

DISABLE_PRESENCE_MONITOR=YES
